*{
  margin:0px;
  padding:0px;
  border:0px;
}


html {
	width: 100%;
	font-family: verdana;
	font-size: 12px;
}

a{
  text-decoration: none;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #ffffff;	

}  

hr{
	width: 100%;
	border: 0.5pt solid;
	/*color: red;*/
	/*border:1px solid red;*/
	
}

#imgCabecera{
	width: 100%;
	min-height: 290px;
	margin: auto;
	background-image: url(../img/fondo_cabecera.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	display: block;
	clear: both;
	margin-bottom: 20px;
}


.contieneBannerUnico{
    width:967px;
    height: 281px;
	display: block;
	background-image: url(../img/fnd_cab.jpg);
	background-repeat: no-repeat;
	text-align:left;
    margin: 0 auto -30px;
	padding: 7px 0px 0px 6px;

}


.contieneBannerUnico img{
	margin-top: 0px;
}

/* hack para IE 7 */
*:first-child+html .contieneBannerUnico img {margin-top: 0px;}

/* hack para IE 8 */
@media \0screen {
  .contieneBannerUnico img {margin-top: 0px;}
}

/* hack para IE 9 */
:root  .contieneBannerUnico img {margin-top: 0px\0/IE9;}



.contieneMensajeError{
    width:967px;
    height: 281px;
	display: block;
	background-image: url(../img/fnd_cab.jpg);
	background-repeat: no-repeat;
	/*text-align:left;*/
    margin: 0 auto -30px;
	padding: 7px 0px 0px 6px;
}


#contenedor{
	width: 930px;
	margin:auto;
	margin-bottom: 10px;
	margin-top: -80px;
	text-align: top center;
	clear: both;
	background-color: white;
	border: 10px solid white;
	overflow-y: auto;
	overflow-x: hidden;
}

#contenedorIndex{
	width: 915px;
	margin:auto;
	margin-bottom: 10px;
	text-align: top center;
	clear: both;
}

#contenedorDirectorio{
	width: 950px;
	margin:auto;
	margin-bottom: 10px;
	margin-top: -80px;
	text-align: top center;
	clear: both;
	background-color: white;
	border: 10px solid white;
	overflow-y: auto;
	overflow-x: hidden;
}


/* MENU SUPERIOR */

#menuSuperior{
	width: 1004px;
	height: 25px;
	margin: auto;
	background-color: #062b4f;
}

.icoInicio{
	width: 31px;
	height: 25px;
	display: inline-block;
	background-image: url(../img/escudo_menu.jpg);
	background-repeat: no-repeat;
}

/*#menuSuperior form{
	float:left;
	border:1px solid blue;
	margin-left: 0px;
	padding-left: 0px;
}*/
	
#menuSuperior ul{
	list-style:none;
    float:left;
    padding:0;
	margin-left: 0px;
}

#menuSuperior ul li{ 
	padding:0;
	float:left;
}

#menuSuperior ul  li.ultimo{ 
	padding:0;
	float:left;
	margin-left: 335px;

}

#menuSuperior ul  li.ultimo input{
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #81888a;
}

#menuSuperior ul  li label{ 
	line-height: 25px;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #81bb1e;
	margin-right: 10px;
}
	
.icoBusqueda{
	width: 16px;
	line-height: 16px;
	height: 16px;
	display: inline-block;
	margin: 4px 0px 0px 5px;
	cursor: pointer;
	background-image: url(../img/icLupa.jpg);
}

.icoBusqueda:HOVER{
	background-position: 0px -16px;
}

   
.enlaceMenuSuperior{
	height: 25px;
	line-height: 25px;
	display: inline-block;
	background-color: #062b4f;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	padding:  0px 10px 0px 10px;
}

.enlaceMenuSuperior:HOVER{
	background-color: #81bb1e;
	color: #ffffff;
}

/*
#menuSuperior{
	width: 1004px;
	height: 25px;
	line-height: 25px;
	margin: auto;
	background-color: #062b4f;
}


	
#menuSuperior ul{
	list-style:none;
    float:left;
    padding:0;
	margin-top: 0px;
	padding-top: 0px;
}

#menuSuperior ul li{ 
	padding:0;
	float:left;
}

#menuSuperior ul  li.ultimo{ 
	padding:0;
	float:left;
	margin-left: 340px;
}

#menuSuperior ul  li label{ 
	line-height: 25px;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #81bb1e;
	margin-right: 10px;
}
	
.icoBusqueda{
	width: 16px;
	line-height: 16px;
	height: 16px;
	display: inline-block;
	margin: 4px 0px 0px 5px;
	background-image: url(../img/icLupa.jpg);
}

.icoBusqueda:HOVER{
	background-position: 0px -16px;
}

   
.enlaceMenuSuperior{
	height: 25px;
	line-height: 25px;
	display: inline-block;
	background-color: #062b4f;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	padding:  0px 10px 0px 10px;
}

.enlaceMenuSuperior:HOVER{
	background-color: #81bb1e;
	color: #ffffff;
}
*/

/* MENU SEGUNDO NIVEL */

#subMenuSuperior{
	width: 974px;
	height: 51px;
	line-height: 51px;
	margin: auto;
	margin-top: 100px;
}
	
#subMenuSuperior ul{
    list-style:none;
    float:left;
    padding:0;
}

#subMenuSuperior ul li{ 
	padding:0;
	float:left;
	line-height: 51px;
}

#enlaceSubMenuCiudad{
	width: 84px;
	height: 23px;
	display: inline-block;
	margin: 14px 20px 0px 0px;
	background-image: url(../img/btnCiudad.png);
	background-repeat: no-repeat;
}
	
#enlaceSubMenuCiudad:HOVER{
	background-position: 0px -23px;
}
	
#enlaceSubMenuAyuntamiento{
	width: 115px;
	height: 23px;
	display: inline-block;
	margin: 14px 20px 0px 0px;
	background-image: url(../img/btnAyuntamiento.png);
	background-repeat: no-repeat;
}
	
#enlaceSubMenuAyuntamiento:HOVER{
	background-position: 0px -23px;
}
	
#enlaceSubMenuTurismo{
	width: 70px;
	height: 23px;
	display: inline-block;
	margin: 14px 20px 0px 0px;
	background-image: url(../img/btnTurismo.png);
	background-repeat: no-repeat;
}
	
#enlaceSubMenuTurismo:HOVER{
	background-position: 0px -23px;
}
	
#enlaceSubMenuNegocios{
	width: 79px;
	height: 23px;
	display: inline-block;
	margin: 14px 20px 0px 0px;
	background-image: url(../img/btnNegocios.png);
	background-repeat: no-repeat;
}
	
#enlaceSubMenuNegocios:HOVER{
	background-position: 0px -23px;
}
	
#enlaceSubMenuTramites{
	width: 73px;
	height: 23px;
	display: inline-block;
	margin: 14px 20px 0px 0px;
	background-image: url(../img/btnTramites.png);
	background-repeat: no-repeat;
}
	
#enlaceSubMenuTramites:HOVER{
	background-position: 0px -23px;
}


#cuadroInicio{
	width: 973px;
	height: 288px;
	margin: auto;
	background-image: url(../img/img_cab.jpg);
}
	
	
/* CONTENIDO */

.menuAgrupado{
	width: 215px;
	height: 230px;
	float: left;
	margin-right: 18px;
	margin-top: 0px;
}

#menuAgrupadoAyuntamiento{
	width: 176px;
	height: 20px;
	display: inline-block;
	margin-bottom: 20px;
	background-image: url(../img/sf_ayto.png);
}

#menuAgrupadoCiudad{
	width: 176px;
	height: 20px;
	display: inline-block;
	margin-bottom: 20px;
	background-image: url(../img/sf_ciudad.png);
}

#menuAgrupadoTramites{
	width: 176px;
	height: 20px;
	display: inline-block;
	margin-bottom: 20px;
	background-image: url(../img/sf_tramitacion.png);
}

#menuAgrupadoEventos{
	width: 176px;
	height: 20px;
	display: inline-block;
	margin-bottom: 20px;
	background-image: url(../img/sf_eventos.png);
}

	
.cabeceraMenuAgrupado{
	width: 222px;
	height: 41px;
	background-image: url(../img/cabMenuAgrupado.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
	
/*.cabeceraMenuAgrupado a{
	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	color: #00558f;
}
	
.cabeceraMenuAgrupado a:HOVER{
	color: #81bb1e;
}*/
	
.cuerpoMenuAgrupado{
	width: 222px;
	min-height: 152px;
	/*border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;*/
	background-color: #ffffff;
	background-image: url(../img/cuerpoMenuAgrupado.jpg);
	background-repeat: repeat-y;
}
	
.cuerpoMenuAgrupado ul{
    list-style:none;
    float:left;
    padding:0;
	margin-left: 20px;
	padding-right: 10px;
}

.cuerpoMenuAgrupado ul li{ 
	padding:0;
	line-height: 23px;
}

.cuerpoMenuAgrupado ul li a{ 
	font-family: verdana;
	font-size: 12px;
	color: #00558f;
}

.cuerpoMenuAgrupado ul li a:HOVER{ 
	color: #81bb1e;
}

.pieMenuAgrupado{
	width: 222px;
	height: 29px;
	background-image: url(../img/pieMenuAgrupado.jpg);
	background-repeat: no-repeat;
}
	
.btnMas{
	width: 30px;
	height: 29px;
	display: inline-block;
	background-image: url(../img/btnMas.jpg);
	background-repeat: no-repeat;
	margin-left: 175px;
}
	
.btnMas:HOVER{
	background-position: 0 -29px;
}
	
/* CONTENIDO INDEX */

#cuerpoIndex{
	clear: both;
	float: left;
	margin-bottom: 10px;
}

#izqdaIndex{
	width: 222px;
	min-height: 25px;
	float:left;
}
	
#drchaIndex{
	width: 222px;
	min-height: 25px;
	float:left;
	margin-left: 12px;
}
	
#videoIndex{
	width: 444px;
	height: 446px;
	float:left;
	margin-left: 13px;
	/*background-image: url(../img/fndVideo.jpg);*/
}
	
#videoIndex span{
	display: block;
	margin: 0px 0px 0px 20px;
	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	color: #00558f;
}
	
#contieneVideo{
	margin-top: 30px;
	margin-left: 20px;
}
	
#cuadroNoticias{
	width: 653px;
	min-height: 50px;
	float:left;
	margin-right: 14px;
}

#cuadroNoticias span{
	display: block;
	margin: 0px 0px 10px 20px;
	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	color: #00558f;
}
	
#cabeceraCuadroNoticias{
	width: 677px;
	height: 14px;
	float: left;
	background-image: url(../img/cabCuadroNoticias.jpg);
}
	
#capaRedesSociales{
	width: 222px;
	float: left;
	margin-left: 25px;
	padding-left: 0px;
	text-align: center;
}

#capaRedesSociales span{
	display: block;
	margin: 0px 0px 10px 10px;
	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	color: #00558f;
	text-align: left;
}

#cabFacebook{
	width: 220px;
	height: 34px;
	margin-left:1px;
	background-image: url(../img/cab_facebook.jpg);
	}

#iframeFacebook{
	width: 220px; 
	height: 225px;	
	border-bottom: 1px solid #005492; 
	overflow: hidden; 
	margin-bottom: 13px;
}

#icoYoutube_OLD{
	width: 220px;
	height: 59px;
	display: inline-block;
	float:left;
	margin-top: 15px;
	background-image: url(../img/banner_youtube_OLD.jpg);
}

#icoYoutube{
	width: 220px;
	height: 149px;
	display: inline-block;
	float:left;
	margin-top: 15px;
	background-image: url(../img/banner_youtube.jpg);
}

/*#icoYoutube:HOVER{
	background-position: 0px -95px;
	}*/

#icoFlickr{
	width: 220px;
	height: 59px;
	display: inline-block;
	float:left;
	margin-top: 15px;
	background-image: url(../img/banner_flickr.jpg);
	}


#icoPinterest{
	width: 220px;
	height: 59px;
	display: inline-block;
	float:left;
	margin-top: 15px;
	background-image: url(../img/banner_pinterest.jpg);
	}

#icoTwitter{
	width: 220px;
	height: 71px;
	display: inline-block;
	float:left;
	margin-top: 15px;
	background-image: url(../img/banner_twitter.jpg);
	}

#icoInstagram{
	width: 220px;
	height: 71px;
	display: inline-block;
	float:left;
	margin-top: 15px;
	background-image: url(../img/banner_instagram.jpg);
	}
	
/*#icoFlickr:HOVER{
	background-position: 0px -95px;
	}*/
	
#pieCuadroNoticias{
	width: 677px;
	height: 14px;
	float: left;
	background-image: url(../img/pieCuadroNoticias.jpg);
}

#cuerpoCuadroNoticias{
	width: 677px;
	min-height: 40px;
	float: left;
	background-color: #e1e1e1;
}

#cuerpoCuadroNoticias img{
	float: left;
}


.contieneNoticia{
	width: 633px;
	padding: 0px 10px 0px 10px;
	float:left;
}
	
.contieneNoticia p{
	padding-left: 90px;
	margin: 5px 0px 5px 0px;
}

.separadorNoticias{
	width: 653px;
	height: 26px;
	line-height: 26px;
	float:left;
	background-image: url(../img/separadorNoticias.jpg);
	background-position: center center;
	background-repeat:  no-repeat;
}

.consultarNoticia{
	width: 26px;
	height: 26px;
	display: block;
	margin-left: 660px;
	background-image: url(../img/flecha_noticias.jpg);
}
	
.consultarNoticia:HOVER{
	background-position: 0px -26px;
}

.textoNegritaAzul{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #00558f;
}
	
.textoNegritaVerde{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #81bb1e;
}

.textoNegritaGris{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #81888a;
}
	
.textoNormalAzul{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #00558f;
}

.textoNormalVerde{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #81bb1e;
}

.textoNormalGris{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #81888a;
	text-align: justify;
	margin: 5px 0px 5px 0px;
	padding-left: 10px;
}

/* AVISOS */
#contieneAvisos{
	width: 675px;
	min-height: 50px;
	float: left;
	border-right: 1px solid #5ebd00;
	border-left: 1px solid #5ebd00;
}

#contieneAvisos img{
	float: left;
}

#contieneAvisos span{
	display: block;
	margin: 0px 0px 0px 15px;
	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	color: #81bb1e;
}

.contieneAviso{
	width: 633px;
	padding: 10px;
	float:left;
	/*margin-bottom: 15px;*/
}

#cabeceraAvisos{
	width: 677px;
	height: 14px;
	float: left;
	background-image: url(../img/cab_avisos.jpg);
}

#pieAvisos{
	width: 677px;
	height: 14px;
	float: left;
	margin-bottom: 15px;
	background-image: url(../img/pie_avisos.jpg);
}

#logosPie{
	width: 915px;
	clear: both;
	display: block;
	margin:auto;
	padding-top: 20px;
	margin-bottom: 20px;
	text-align: top center;
}
	
#logosPie img{
	margin-right: 6.8px;
}
	
#pie{
	width: 80%;
	height: 42px;
	line-height: 42px;
	background-color: #072b4f;
	text-align: center;
	padding-left: 20%;
}

#pie span{
	margin-right: 15px;
	margin-left: 25px;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}

.icoRss{
	width: 28px;
	height: 28px;
	display: inline-block;
	margin-top: 7px;
	margin-right: 15px;
	float: right;
	background-image: url(../img/ico_rss.jpg);
}

.icoAccesibilidad{
	width: 88px;
	height: 31px;
	margin-top: 5px;
	margin-right: 10px;
	float: right;
	display: inline-block;
	background-image: url(../img/wcag1AA.jpg);
}


/*MENU LATERAL DINAMICO*/

#menu_lateral{
	float: left;
	width: 225px;
	height: 100%;
	padding-left: 15px;
}

.head_oculto{
	display: none;
}

.titulo_menu{
	font-family: verdana;
	font-size: 20px;
	font-weight: bold;
	color: #00558f;
}
	
.generico_negrita_azul{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #00558f;
}
	
.generico_negrita_azul:HOVER{
	color: #81bb1e;
}

.generico_negrita_azul_banner{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #00558f;
	display: inline-block;
}
	
.generico_negrita_azul_banner:HOVER{
	text-decoration: underline;
}

.generico_negrita_azul2{
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #00558f;
}
	
.generico_negrita_azul2:HOVER{
	color: #81bb1e;
}
	
.generico_negrita_verde{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #81bb1e;
}
	
.generico_negrita_verde2{
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #81bb1e;
}
	
.generico_negrita_verde:HOVER{
	color: #00558f;
}
	
.generico_negrita_azul_claro{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #92b8e1;
}
	
.generico_negrita_azul_claro:HOVER{
	color: #81bb1e;
}
	
.generico_negrita{
	font-family: verdana;
	font-size: 12px;
	color: #81888a;
}
	
.generico_negrita:HOVER{
	color: #81bb1e;
}
	
.generico_negrita_sel{
	font-family: verdana;
	font-size: 12px;
	color: #00558f;
}

.generico_negrita_sel:HOVER{
	font-family: verdana;
	font-size: 12px;
	color: #81bb1e;
}
	
ul.lista_medio 
{
	margin:10px 0px 10px 0px;	
	text-align: left;	
	list-style-image: url("/include/wwwSanFernando/img/carpeta_off.jpg");
	list-style-position: inside;
}


.parrafo_index_ayuntamiento, .parrafo_index_laciudad {
	text-align: justify;
	background-position: left top;
	background-repeat: repeat-x;	
	padding-left: 10px;
	margin:0px;
	vertical-align:top;	
}
ul.lista_01 {
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
	padding:0px;
	margin-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
li.sin_separacion {
	margin-top: 2px;
	padding:0px;
	padding-left:5px;
	vertical-align:middle;
}
li.sin_separacion_sel {
	vertical-align:middle;
	margin-top: 2px;
	padding:0px;
	padding-left:5px;	
	
}

#contenidos{
	float:left;
	width: 665px;
	height: 100%;
	border-left: 1px solid #7b848b;
	padding-left: 20px;
	background-color: #ffffff;
}

#contenidosAncho{
	float:left;
	width: 97%;
	height: 100%;
	border:none;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #ffffff;
}

#contenidosAncho ul{
	margin-left: 45px;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #81888a;
}

#contenidos_cuerpo{
	padding: 10px 10px 20px 10px; 
}

/*#contenidos_cuerpo ul{
	margin-left: 10px;
}

#contenidos_cuerpo ul ul{
	margin-left: 20px;
}*/

#contenidos_cuerpo img{
	padding: 5px; 
}

.titulo_contenido{
	font-family: verdana;
	font-size: 20px;
	font-weight: bold;
	color: #00558f;
	padding: 0px 10px 10px 0px;
}

.titulo_contenido2{
	text-transform: uppercase;
	font-family: verdana;
	font-size: 20px;
	font-weight: bold;
	color: #00558f;
	padding: 0px 10px 10px 0px;
}

.titulo_auxiliar{
	width: 100%;
	height: 24px;
	line-height: 24px;
	background-color: #f5f5f5;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #00558f;
	padding-left: 10px;
	margin-top: 20px;
}

.titulo_auxiliar SELECT{
	float: right;
	margin: 3px 10px;
	border: 1px solid #00558f;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #81888a;
}

	
/*BOTONES PARA LISTADO*/	

.botonListado{
	height: 16px;
	line-height: 16px;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #00558f;
	display: inline-block;
	padding: 0px 15px 2px 3px;
	background-image: url(../img/icoMenuOpcion.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.botonListado:HOVER{
	color: #81bb1e;
	background-image: url(../img/icoMenuOpcion_h.jpg);
}


.botonListadoIndex{
	height: 16px;
	line-height: 16px;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #00558f;
	display: inline-block;
	padding: 0px 15px 2px 3px;
	margin-left: 20px;
	background-image: url(../img/icoMenuOpcion2.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.botonListadoIndex:HOVER{
	color: #81bb1e;
	background-image: url(../img/icoMenuOpcion2_h.jpg);
}
	
.botonListadoVolver{
	height: 16px;
	line-height: 16px;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #00558f;
	display: inline-block;
	padding: 0px 3px 2px 15px;
	background-image: url(../img/icoMenuOpcionVolver.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.botonListadoVolver:HOVER{
	color: #81bb1e;
	background-image: url(../img/icoMenuOpcionVolver_h.jpg);
}
	
.titular_opcion{
	font: 11px Verdana;
	color: #00558f;
	font-weight: bold;
	vertical-align: bottom;
	text-align: justify;
	text-decoration:none;
	padding-bottom: 5px;
	text-align: left;
}	
	
/* NOTICIAS */
.titular_noticia{
	font: 12px Verdana;
	color: #00558f;
	font-weight: bold;
	vertical-align: bottom;
	text-decoration:none;
	padding-bottom: 5px;
	text-align: left;
}

.fecha_noticia{			
	font-weight: bold;	
	font: 10px Verdana;
	color: #81bb1e;	
	vertical-align: middle;	
	background-image: url(../img/icoNoticia.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px ;	
	padding-left: 15px;
	padding-bottom: 5px;
	text-align: left;
}

.fecha_aviso{			
	font-weight: bold;	
	font: 10px Verdana;
	color: #81bb1e;	
	vertical-align: middle;	
	background-image: url(../img/icoNoticia.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px ;	
	padding-left: 15px;
	padding-bottom: 5px;
	text-align: left;
	display: inline-block;
}

.imagen_noticia{
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 0px;
	/*margin-bottom: 15px;*/
	height: 94px;
	width: 141px;
	border: solid 1px #81bb1e;	
}


.imagen_noticia_grande{
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 5px;
	margin-bottom: 5px;
	width: 250px;
	border: solid 1px #81bb1e;
	clear: both;
}


.noticia{
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
	font: 12px verdana;
	color: #81888a;	
	text-align:left;
}

.ampliar_noticia{
	padding-top:10px;
	clear:both;
}

.separacion_listado{
	width: 600px;
	height: 6px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../img/separador_listado.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.separacion_listado2{
	width: 600px;
	height: 6px;
	clear: both;
	float:right;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../img/separador_listado.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.separacion_listado3{
	width: 600px;
	height: 6px;
	clear: both;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../img/separador_listado.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.separacion_listado_tabla{
	width: 100%;
	height: 6px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../img/separador_listado_der.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
	
.enlPagina{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color:#81bb1e;
	text-decoration:none;
}

.enlPagina:HOVER{
	color:#00558f;
}
	
.icoDescarga{
	width: 32px;
	height: 25px;
	display: inline-block;
	background-image: url(../img/ico_guardar.jpg);
}
	
.icoDescarga:HOVER{
	background-position: 0px -25px;
}
	
.icoEnlace{
	width: 32px;
	height: 25px;
	display: inline-block;
	background-image: url(../img/ico_enlace.jpg);
}
	
.icoEnlace:HOVER{
	background-position: 0px -25px;
}
	
.capaIcono{
	width: 50px;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 10px;
	float: left;
}

.capaAdjunto{
	float:left;
	text-align: left;
	clear: both;
	margin-left: 50px;
}
	
	
/* BARRA DE NAVEGACION */

#barraNavegacion{
	width: 990px;
	height: 25px;
	line-height: 25px;
	margin: auto;
	margin-bottom: 30px;
	padding-left: 10px;
	background-color: #e7f0f7;
}

#barraNavegacion2{
	width: 990px;
	height: 25px;
	line-height: 25px;
	margin: auto;
	margin-bottom: 30px;
	padding-left: 10px;
	background-color: #e0eccc;
}

/* FORMULARIOS */
.frmFormulario{
	width: 650px;
	margin:auto;
	margin-bottom: 20px;
}
	
.frmFormulario ol{
	list-style-type: none;
}
	
.frmFormulario ol li{
	margin-top: 10px;
	vertical-align: top;
}
	
.frmFormulario label{
	min-width: 135px;
	font-family:  Verdana;
	font-size: 11px;
	color: #81888a;
	font-weight: bold;
	display: inline-block;
	margin-right: 10px;
	text-align: right;
	padding-right: 0px;
	padding-left: 10px;
	vertical-align: top;
} 

.frmFormulario input{
	width: 375px;
	height: 20px;
	font-family:  Verdana;
	font-size: 11px;
	color: #00558f;
	border: 1px solid #81bb1e;
	padding-left: 5px;
}

.frmFormulario select{
	width: 380px;
	height: 20px;
	font-family:  Verdana;
	font-size: 11px;
	color: #00558f;
	border: 1px solid #81bb1e;
	padding-left: 5px;
}
	
.frmFormulario textarea{
	width: 375px;
	height: 95px;
	font-family:  Verdana;
	font-size: 11px;
	color: #00558f;
	border: 1px solid #81bb1e;
	padding-left: 5px;
}
	
.botonFormulario{
	height: 16px;
	line-height: 16px;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #00558f;
	display: inline-block;
	float: right;
	margin-right: 120px;
	padding: 0px 15px 2px 3px;
	background-image: url(../img/icoMenuOpcion.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.botonFormulario:HOVER{
	color: #81bb1e;
	background-image: url(../img/icoMenuOpcion_h.jpg);
}

/* ESTILOS PARA LA OPCION TABLA DEL CONTENIDO DINAMICO DEL PORTAL */

.listado_Titulo{
	font-size: 12px;
	font-weight: bold;
	color: #00558f;
	text-align: left;
}

.listado_Uno{
	min-height: 25px;
	line-height: 25px;
	background-color: #e7f0f7;
}

.listado_Dos{
	min-height: 25px;
	line-height: 25px;
	/*padding-left: 10px;*/
	background-color: #ffffff;
}

.enlNaranja{
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #81bb1e;
}


.enlNaranja:HOVER{
	color: #00558f;
}

#eliframe{
	width: 0px;
	height: 0px;
	display: none;
}

.icoEmail{
	width: 25px;
	height: 17px;
	display: inline-block;
	background-image: url(../img/icoEmail.png);
}

.tablaPatrimonio{
	width: 624px;
	margin-bottom: 30px;
}

.labelPatrimonio{
	width: 115px;
	height: 20px;
	line-height: 17px;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	padding-left: 5px;
	background-color: #f2f2f2;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #81bb1e;
}


.datoPatrimonio{
	width: 327px;
	height: 20px;
	line-height: 17px;
	border-top: 1px solid #81bb1e;
	border-bottom: 1px solid #81bb1e;
	border-right: 1px solid #81bb1e;
	padding-left: 5px;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #81888a;
}

.imagenPatrimonio{
	width: 183px;
	vertical-align: top;
}

.contieneImagenPatrimonio{
	width: 183px;
	height: 125px;
	background-image: url(../img/marco_imagen.jpg);
}

.contieneImagenPatrimonio img{
	width: 140px;
	height: 85px;
	margin-left: 13px;
	margin-top: 10px;
}

#separadorPatrimonio{
	width: 634px;
	height: 7px;
	margin: 10px 0px 10px 0px;
	background-color: #00558f;
}

#cabeceraBuscadorPatrimonio{
	width: 624px;
	height: 16px;
	line-height: 16px;
	line-height: 16px;
	margin: 0px 0px 10px 0px;
	padding-left: 10px;
	background-color: #e7f0f7;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #00558f;
}



/*ESTILO PARA EL TOOLTIP*/
div#tipDiv {
    color:#000; font-size:11px; line-height:1.2;
    background-color:#E1E5F1; border:1px solid #667295; 
    width:210px; padding:4px;
}


.icoPoi{
	width: 17px;
	height: 24px;
	display: inline-block;
	background-image: url(../img/poi.png);
	background-repeat: no-repeat;
}

.icoPoi:HOVER{
	background-image: url(../img/poi_h.png);
}

.filaOver:HOVER td{color: #81bb1e;}


.icoHistorico{
	width: 16px;
	height: 16px;
	display: inline-block;
	background-image: url(../img/historico.png);
}
	
.icoHistorico:HOVER{
	background-image: url(../img/historico_h.png);
}